@font-face {
	font-family: "Crimson";
	src: url("fonts/CrimsonText-Regular.ttf");
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family: "Crimson";
	src: url("fonts/CrimsonText-Bold.ttf");
	font-weight:bold;
	font-style:normal;
}

@font-face {
	font-family: "Crimson";
	src: url("fonts/CrimsonText-Italic.ttf");
	font-weight:normal;
	font-style:italic;
}

@font-face {
	font-family: "Open";
	src: url("fonts/OpenSans-Regular.ttf");
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family: "Open";
	src: url("fonts/OpenSans-Light.ttf");
	font-weight:lighter;
	font-style:normal;
}